html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  /* Font varient */
  font-variant-ligatures: none;
  -webkit-font-variant-ligatures: none;
  /* Smoothing */
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
  font-family: Roboto, sans-serif;
}

html{
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  font-size: 1rem;
  color: #202830;
  width: 100%;
  overflow-x: hidden;
}

h1, h2, h3, h4 {
  font-weight: 500;
}
.back-link{
position: relative;
text-transform: uppercase;
letter-spacing: 1px;
}
.back-link a:link,
.back-link a:visited{
  text-decoration: none;
  color: black;
  padding-left: 27px;
  transition: color .2s ease-in-out;
}
.back-link a:hover,
.back-link a:active{
  color: #3E048B;
}
.back-link a::before{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 4px;
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: center center;
background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath id='a' d='M16 7H3.8l5.6-5.6L8 0 0 8l8 8 1.4-1.4L3.8 9H16z'/%3E%3C/defs%3E%3Cuse fill='%23202830' fill-rule='nonzero' xlink:href='%23a'/%3E%3C/svg%3E");

}
h1 {
  font-size: 60px;
  font-weight: 400;
}
h2 {
  font-size: 34px;
}
h3{
  font-size: 24px;
}
h4{
  font-size: 18px;
}
ul{
  display: block;
  list-style-type: none;
  padding-left: 0;
}
nav{
  display: block;
  padding: 16px 0;
}
nav ul{
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
}
nav ul li{
  padding: 0;
  margin: 0;
}
nav li::before{
  content: unset;
}
nav li a:link,
nav li a:visited{
  text-decoration: none;
  color: white;
  transition: color .2s ease-in-out;
  padding: 16px 0 12px 0; 
  margin-right: 16px;
}
nav li a:hover,
nav li a:active{
  color: white;
  border-bottom: 4px solid white;
}
nav li.current-page a{
  border-bottom: 4px solid white;
}
li{
  padding-left: 27px;
  position: relative;
}
li + li{
  margin-top: 18px;
}
li:before{
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  background-color: #3E048B;
  position: absolute;
  border-radius: 100%;
  top: 7px;
  left: 0;
}
p {
  font-size: 16px;
  color: #424242;
  line-height: 24px;
}

.project-name {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  padding: 72px 0 45px;

}

header {
  position: relative;
  background-size: auto 240px;
  background-color: #3E048B;
  background-repeat: repeat-x;
  background-image: url("data:image/svg+xml,%3Csvg width='1504' height='259' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23491391' fill-rule='evenodd'%3E%3Crect y='121' width='16' height='17' rx='8'/%3E%3Crect x='24' y='90' width='16' height='79' rx='8'/%3E%3Crect x='48' y='52' width='16' height='155' rx='8'/%3E%3Crect x='72' y='90' width='16' height='79' rx='8'/%3E%3Crect x='96' y='121' width='16' height='17' rx='8'/%3E%3Crect x='120' y='121' width='16' height='17' rx='8'/%3E%3Crect x='144' width='16' height='259' rx='8'/%3E%3Crect x='168' y='62' width='16' height='135' rx='8'/%3E%3Crect x='192' y='121' width='16' height='17' rx='8'/%3E%3Crect x='216' y='121' width='16' height='17' rx='8'/%3E%3Crect x='240' y='15' width='16' height='229' rx='8'/%3E%3Crect x='264' y='84' width='16' height='91' rx='8'/%3E%3Crect x='288' y='106' width='16' height='47' rx='8'/%3E%3Crect x='312' y='121' width='16' height='17' rx='8'/%3E%3Crect x='336' y='78' width='16' height='103' rx='8'/%3E%3Crect x='360' y='106' width='16' height='47' rx='8'/%3E%3Crect x='384' y='121' width='16' height='17' rx='8'/%3E%3Cg transform='translate(408 28)'%3E%3Crect y='78' width='16' height='47' rx='8'/%3E%3Crect x='24' y='37' width='16' height='129' rx='8'/%3E%3Crect x='48' width='16' height='203' rx='8'/%3E%3Crect x='72' y='37' width='16' height='129' rx='8'/%3E%3Crect x='96' y='93' width='16' height='17' rx='8'/%3E%3Crect x='120' y='9' width='16' height='185' rx='8'/%3E%3Crect x='144' y='43' width='16' height='117' rx='8'/%3E%3Crect x='168' y='93' width='16' height='17' rx='8'/%3E%3Crect x='192' y='93' width='16' height='17' rx='8'/%3E%3Crect x='216' y='93' width='16' height='17' rx='8'/%3E%3Crect x='240' y='66' width='16' height='71' rx='8'/%3E%3Crect x='264' y='78' width='16' height='47' rx='8'/%3E%3Crect x='288' y='93' width='16' height='17' rx='8'/%3E%3Crect x='312' y='33' width='16' height='137' rx='8'/%3E%3Crect x='336' y='66' width='16' height='71' rx='8'/%3E%3Crect x='360' y='93' width='16' height='17' rx='8'/%3E%3Crect x='384' y='93' width='16' height='17' rx='8'/%3E%3Crect x='408' y='57' width='16' height='89' rx='8'/%3E%3Crect x='432' y='9' width='16' height='185' rx='8'/%3E%3Crect x='456' y='57' width='16' height='89' rx='8'/%3E%3Crect x='480' y='78' width='16' height='47' rx='8'/%3E%3Crect x='504' y='93' width='16' height='17' rx='8'/%3E%3C/g%3E%3Cg transform='translate(936 28)'%3E%3Crect y='78' width='16' height='47' rx='8'/%3E%3Crect x='24' y='37' width='16' height='129' rx='8'/%3E%3Crect x='48' width='16' height='203' rx='8'/%3E%3Crect x='72' y='37' width='16' height='129' rx='8'/%3E%3Crect x='96' y='93' width='16' height='17' rx='8'/%3E%3Crect x='120' y='9' width='16' height='185' rx='8'/%3E%3Crect x='144' y='43' width='16' height='117' rx='8'/%3E%3Crect x='168' y='93' width='16' height='17' rx='8'/%3E%3Crect x='192' y='93' width='16' height='17' rx='8'/%3E%3Crect x='216' y='93' width='16' height='17' rx='8'/%3E%3Crect x='240' y='66' width='16' height='71' rx='8'/%3E%3Crect x='264' y='78' width='16' height='47' rx='8'/%3E%3Crect x='288' y='93' width='16' height='17' rx='8'/%3E%3Crect x='312' y='33' width='16' height='137' rx='8'/%3E%3Crect x='336' y='66' width='16' height='71' rx='8'/%3E%3Crect x='360' y='93' width='16' height='17' rx='8'/%3E%3Crect x='384' y='93' width='16' height='17' rx='8'/%3E%3Crect x='408' y='57' width='16' height='89' rx='8'/%3E%3Crect x='432' y='9' width='16' height='185' rx='8'/%3E%3Crect x='456' y='57' width='16' height='89' rx='8'/%3E%3Crect x='480' y='78' width='16' height='47' rx='8'/%3E%3Crect x='504' y='93' width='16' height='17' rx='8'/%3E%3C/g%3E%3Cg transform='translate(1464 65)'%3E%3Crect y='41' width='16' height='47' rx='8'/%3E%3Crect x='24' width='16' height='129' rx='8'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

header h1 {
  font-family: Roboto;
  font-weight: 500;
  font-size: 38px;
  color: white;
  line-height: 40px;
}

header svg.logo {
  width: 230px;
  height: 34px;
  padding-top: 4px;
}

.container {
  position: relative;
  width: 100%;
  max-width: 760px;
  margin: 0 auto;
}
@media screen and (max-width: 760px){
  .container {
    padding: 0 16px;
    width: auto;
  }
}

hr {
  height: 1px;
  background-color: #ccc;
  border: none;
  margin: 68px 0;
}
table, th, td{
  text-align: left;
}
table{
  width: 100%;
  border-collapse: collapse;
}
td{
  padding: 8px 4px;
}
td p{
  padding: 0;
  margin: 0;
}
td small{
  color: #6E7378;
}
tr + tr td{
  border-top: 1px solid #ccc;
}

.audio-preview{
  text-align: right;
}
.description{
  
}
.version{
  position: relative;
  padding-left: 82px;
}
.version a{
  font-weight: 700;
  color: #3E048B;
  line-height: 24px;
  text-decoration: none;
}

.version h4,
.version p {
  padding: 0;
  margin: 0;
}
.version .download-link{
  margin-top: 16px;
}
.version svg{
  position: absolute;
  left: 16px;
}

.trifold {
  display: grid;
  grid-gap: 55px;
  grid-template-columns: 1fr 1fr 1fr;
  list-style-type: none;
  padding: 0;
}
.trifold li{
  padding-left: 0;
  margin-top: 0;
}
.trifold li:before{
  content: unset;
}
.bg-tickets{
  position: relative;
  width: 80%;
  overflow: visible;
}
.bg-tickets:after{
  width: 100VH;
  height: 100%;
  content: '';
  position: absolute;
  right: -100VH;
  top: 0;
  background-image: url("./tickets-blurred.png");
  background-size: auto 100%;
  overflow: contain;
  background-position: 0 0; 
  background-repeat: no-repeat;
}

@media screen and (max-width: 760px){
  table,
  tbody,
  tr{
    display: block;
  }
  td{
    width: 100%;
    display: block;
  }
  .audio-preview{
    text-align: left;
  }
}
